@media screen and (max-width: 1200px), only screen and (max-device-width : 1200px){

.OM_CW {
width: 90%;
}

menu {
display: none;
background-color: white;
width: 100%;
height: 100%;
position: fixed;
top: 0px;
right: 0px;
z-index: 180; 
margin: 0px;
box-sizing: border-box;
padding: 80px 10px 20px 10px;
}

menu a{
display: block;
width: 100%;
box-sizing: border-box;
margin: 5px 0px;
}


.OM_mobile_d {
display: block;
}

.OM_wide_d {
display: none;
}

.OM_lk_btn,.OM_profile_btn {
height: 33px;
background-image: url(../img/user_icon.svg);
padding: 5px;
width: 33px;
background-position: center center;
border-radius: 20px;
}

.OM_menu_hamburger {
display: block;
}

.OM_index_slider {
height: 260px;
}

.OM_index_slider_slide {
height: 260px;
}


.OM_last_news,.OM_prew_news  {
width: 100%;
}

.OM_last_news {
margin: 0px 0px 20px 0px;	
}

.OM_news_block {
flex-wrap: wrap;
}

.OM_catalog_flex {
flex-wrap: wrap;
}

.OM_catalog_item {
flex-wrap: wrap;
}

.OM_provider_form_con {
width: 100%;
}

.OM_news_cont.inline {
width: 100%;
}


.OM_product_img_bloc_pagintation {
width: 80px;
height: 50px;
margin: 5px;
}

}